#English strings go here for Rails i18n
uk:
  plugin_openproject_recaptcha:
    name: "OpenProject ReCaptcha"
    description: "Цей модуль дає змогу виконувати перевірку ReCaptcha під час входу."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Зачекайте…'
    verify_account: "Підтвердьте свій обліковий запис"
    error_captcha: "Не вдалося підтвердити ваш обліковий запис. Зверніться до адміністратора."
    settings:
      website_key: 'Ключ вебсайту (або «Ключ сайту»)'
      response_limit: 'Ліміт відповіді для HCaptcha'
      response_limit_text: 'Максимальна кількість символів, що становлять дійсну відповідь для HCaptcha.'
      website_key_text: 'Введіть ключ вебсайту, створений у консолі адміністратора reCAPTCHA для цього домену.'
      secret_key: 'Секретний ключ'
      secret_key_text: 'Введіть секретний ключ вебсайту, створений у консолі адміністратора reCAPTCHA.'
      type: 'Використовувати reCAPTCHA'
      type_disabled: 'Вимкнути reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      type_turnstile: 'Cloudflare Turnstile™'
      captcha_description_html: >
        reCAPTCHA – це безкоштовний сервіс Google, який ви можете ввімкнути для свого екземпляра OpenProject. У такому разі зображення CAPTCHA з’являтиметься під час входу всіх користувачів, які ще не пройшли цю перевірку. <br/> Перейдіть за цим посиланням, щоб дізнатися більше про сервіс reCAPTCHA і його версії, а також про те, як створити вебсайт і секретні ключі: %{recaptcha_link} <br/> HCaptcha – це альтернатива сервісу Google, якщо ви не хочете використовувати reCAPTCHA. Дізнатися більше можна за цим посиланням: %{hcaptcha_link} <br/> Cloudflare Turnstile™ – це зручніша альтернатива для користувачів із таким самим рівнем захисту. Дізнатися більше можна за цим посиланням: %{turnstile_link}
